Re: [R] RMySQL installation problem - partially solved

From: S Ellison <S.Ellison_at_lgc.co.uk>
Date: Mon, 17 Dec 2007 11:47:47 +0000


.. but don;t forget to add checkBuilt=TRUE , otherwise you may find (as I did) that you update packages for your current version, but not those built for a previous version of R.

>>> Knut Krueger <rh_at_family-krueger.com> 17/12/2007 11:10:51 >>>
Christian Schulz schrieb:
>
> I think you should use the newest DBI Version with 2.6.1.
> regards, christian
I run *actualice packages*,
 this should update to the newest DBI, shouldn't it? Knut



R-help_at_r-project.org mailing list
https://stat.ethz.ch/mailman/listinfo/r-help PLEASE do read the posting guide
http://www.R-project.org/posting-guide.html and provide commented, minimal, self-contained, reproducible code.

R-help_at_r-project.org mailing list
https://stat.ethz.ch/mailman/listinfo/r-help PLEASE do read the posting guide http://www.R-project.org/posting-guide.html and provide commented, minimal, self-contained, reproducible code. Received on Mon 17 Dec 2007 - 11:51:02 GMT

Archive maintained by Robert King, hosted by the discipline of statistics at the University of Newcastle, Australia.
Archive generated by hypermail 2.2.0, at Mon 17 Dec 2007 - 12:30:19 GMT.

Mailing list information is available at https://stat.ethz.ch/mailman/listinfo/r-help. Please read the posting guide before posting to the list.